[Unit]
Description=Cleanup {{ item.name }}

[Service]
Type=simple
ExecStart={{ docker_compose }} --env-file /opt/project/{{ project }}/producers/{{ item.name }}.env --file /opt/project/{{ project }}/docker-compose.yml run --rm script cleanup.php
RemainAfterExit=no
SyslogIdentifier=cleanup {{ item.name }}

[Install]
WantedBy=multi-user.target
